<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls> 

  <control>
	 <description>BasicHome MyPictures Button image</description>
	 <type>image</type>
	 <id>0</id>
	<posX>42</posX>
	<posY>745</posY>
   <width>624</width>
   <height>271</height>
	 <texture>basichome_button_pictures.png</texture>
	 <animation effect="fade" time="250">visible</animation>
	 <animation effect="zoom" start="100,100" end="102,102" time="200" condition="control.hasfocus(3)">conditional</animation>
	 <animation effect="fade" time="250">WindowOpen</animation>
	 <animation effect="fade" time="250">WindowClose</animation>
	<visible>true</visible>     
	</control>     
  <control>
    <description>BasicHome My Pictures</description>
    <type>button</type>
    <id>3</id>
	<posX>52</posX>
	<posY>751</posY>
    <width>594</width>
    <height>241</height> 
    <textureFocus>basichome_menu_item_label_overlay.png</textureFocus>
    <textureNoFocus>basichome_menu_item_label_overlay.png</textureNoFocus>
    <hyperlink>2</hyperlink>
    <label>100002</label>
    <font>TitanLight20</font>
    <textcolor>FFFFFF</textcolor>
		<textalign>center</textalign>   
    <textcolorNoFocus>FFFFFFFF</textcolorNoFocus>
    <textYOff>88</textYOff>
		<onright>5</onright>
		<onleft>7</onleft>
		<onup>2</onup>
		<ondown>12</ondown>
 	  <animation effect="fade" time="250" reversible="false">visiblechange</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">focus</animation>
      <animation effect="zoom" start="102,102" end="100,100" time="150">unfocus</animation>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
	  <visible allowhiddenfocus="true">![control.hasfocus(12)|control.hasfocus(13)|control.hasfocus(14)|control.hasfocus(99999)]</visible> 
  </control>
</controls>
</window>